## ruby-nested-form 0.3.2

=== debian/changelog ===
ruby-nested-form (0.3.2-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-nested-form: Add :any qualifier for ruby dependency.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 11:22:36 +0000

ruby-nested-form (0.3.2-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 17:28:19 +0100

ruby-nested-form (0.3.2-2) unstable; urgency=medium

  * Install assets in /usr/share and set engine root
  * Bump standards to 3.9.6

 -- Pirate Praveen <praveen@debian.org>  Tue, 03 Nov 2015 21:18:03 +0530

ruby-nested-form (0.3.2-1) unstable; urgency=low

  * Initial release (Closes: #748735)

 -- Pirate Praveen <praveen@debian.org>  Tue, 20 May 2014 15:37:11 +0530
