=== debian/control ===
Source: ruby-nested-form
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-nested-form.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-nested-form
Homepage: https://github.com/ryanb/nested_form
XS-Ruby-Versions: all

Package: ruby-nested-form
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: conveniently handle multiple models in a single form
 Library to conveniently handle multiple models in a single form with Rails 3
 and jQuery or Prototype.
 .
 Learn more about its usage from /usr/share/doc/ruby-nested-form/README.md
